# Endpoint

This endpoint returns  probabilities associated with a particular market within a sporting event. The probabilities could indicate the likelihood of various outcomes or results within that specific market.

**Endpoint Parameters**

| Parameter                                                           | Description                                  | Possible Values                                                                                                                         |
| ------------------------------------------------------------------- | -------------------------------------------- | --------------------------------------------------------------------------------------------------------------------------------------- |
| <p><em>urn\_type</em></p><p><strong>Required</strong></p>           | The type of event to look up.                | sr:match only                                                                                                                           |
| <p><em>id</em></p><p><strong>Required</strong></p>                  | The sport event ID to get probabilities for. | Example: 41507091                                                                                                                       |
| <p><em>market\_id</em></p><p><em><strong>Required</strong></em></p> | The market ID to get probabilities for.      | Se[e Market descriptions endpoint](/uof/api-and-structure/api/betting-descriptions/market-descriptions.md) for list of markets we offer |

## Market probabilities

> Get probabilities for a sport event's specific market. Response is returned in XML format.

```json
{"openapi":"3.0.3","info":{"title":"Betradar API","version":"1.0.0"},"servers":[{"url":"https://global.api.betradar.com/v1"}],"security":[{"key":[]}],"components":{"securitySchemes":{"key":{"type":"apiKey","in":"header","name":"x-access-token"}}},"paths":{"/probabilities/{urn_type}:{id}/{market_id}":{"get":{"summary":"Market probabilities","description":"Get probabilities for a sport event's specific market. Response is returned in XML format.","operationId":"marketProbabilities","tags":["Probability API"],"parameters":[{"name":"urn_type","description":"The event type you want to look up.","in":"path","required":true,"schema":{"type":"string","enum":["sr:match"]},"default":"sr:match"},{"name":"id","description":"Get probabilities for the event ID.","in":"path","required":true,"schema":{"type":"integer"},"default":12433228},{"name":"market_id","description":"The ID for the market.","in":"path","required":true,"schema":{"type":"integer"},"default":18}],"responses":{"200":{"description":"successful operation","content":{"application/xml":{}}},"401":{"description":"Unauthorized. Token is missing or invalid."},"403":{"description":"Forbidden. Access to Custom Bet not allowed."},"404":{"description":"No data for the event (match id). Invalid event."},"409":{"description":"Custom Bet API currently unavailable or betting not allowed."},"429":{"description":"Too many requests. Rate limit reached."},"500":{"description":"Internal Server Error - VAIX. Retry or contact support."}}}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/probabilities-api-and-cashout/market-probabilities/endpoint.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
